###################################################
#  Configuration for the Prelude PFlogger Sensor  #
###################################################

include = /etc/prelude/default/idmef-client.conf


# Address where the Prelude Manager Server is listening on.
# if value is "127.0.0.1", the connection will occur throught
# an UNIX socket.
#
# This entry is disabled. The default is to use the entry
# located in sensors-default.conf... You may overwrite the
# default address for this sensor by uncommenting this entry.
#
# server-addr = 127.0.0.1

# uncomment the following line if you want prelude-pflogger acts as a daemon
# daemon
